Subject: [dns-dir] DNS Early Warn: draft-dnsop-transport-for-dns-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 3 Sep 2009 11:46:58 -0400

Count:       22 

DNSOPS                                                        B. Manning
Internet-Draft                                                    EP.NET
Intended status: Informational                           August 27, 2009
Expires: February 28, 2010

                    Transport Considerations for DNS
                    draft-dnsop-transport-for-dns-00

 Abstract
   DNS queries and responses are available over a variety of transports
   (UDP/TCP) and may be ported to use other transports in the future.
   Current use profiles show that most user generated DNS traffic

   prefers one transport over another.  This historical usage pattern
   has or may lead to the presumption that any DNS traffic, regardless
   of transport, should be considered on equal footing.